@charset 'UTF-8';

*button:focus {
    box-shadow: none !important;
}

img {
    max-width: 100%;
}

body {
    overflow-x: hidden;
}

/*nav*/

header .navbar-div .navbar {
    position: relative;
    margin: 0 auto;
    padding: 0 1rem;
    transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    border-bottom: 1px #fff solid;
}

@media (max-width: 1199px) {
    header .navbar-div .navbar {
        padding: 0 1rem;
    }
}

header .navbar-div .navbar::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    background-image: url(/assets/template/058fe78e8e714d35cdf4407e952c914b/img/bn-top.png);
    background-size: cover;
    width: 100%;
    height: 224px;
    z-index: -1;
}

header .navbar-div.shrink .navbar {
    height: 60px;
    -webkit-backdrop-filter: blur(30px);
    backdrop-filter: blur(30px);
    background: rgb(0 52 155 / 50%);
}

header .navbar-div.shrink .navbar::before {

    background-image: none;

    height: auto;
}

header .navbar-brand a {
    text-decoration: none;
}

header .navbar-brand a .logo-img {
    max-width: 200px;
    transition: all 0.3s ease-in-out;
}

header .navbar-div.shrink .navbar-brand a .logo-img {
    max-width: 145px;
    transition: all 0.3s ease-in-out;
}

@media (max-width: 1199px) {
    header .navbar-brand img {
        max-width: 180px;
        transition: all 0.3s ease-in-out;
    }

    header .navbar-div.shrink .navbar-brand img {
        max-width: 150px;
        transition: all 0.3s ease-in-out;
    }
}

header .nav-menu {
    font-size: 18px;
    width: 100%;
}

header .nav-menu .item {
    position: relative;
    padding-left: 12px;
    padding-right: 12px;
    overflow: hidden;
}

header .nav-menu .item::before {
    position: absolute;
    content: "";
    left: 0;
    bottom: 0px;
    width: 0;
    height: 0px;
    background-color: #fff;
    z-index: -1;
    left: 0;
    width: 100%;
    transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -webkit-transition: all 0.2s linear;
}

header .nav-menu .item.active {
    background-color: #fff;
}

header .nav-menu .item:hover,
header .nav-menu .item.active {
    transition: all 0.2s linear;
    z-index: 1;
}

header .nav-menu .item:hover::before {
    height: 100%;
}

header .nav-menu .item a {
    font-size: 18px;
    font-weight: bold;
    color: #fff;
    letter-spacing: 1px;
    text-decoration: none;
    height: 75px;
    display: flex;
    align-items: center;
    justify-content: center;
}

header .navbar-div.shrink .nav-menu .item a {
    height: 60px;

}

header .nav-menu .item a:hover,
header .nav-menu .item.item.active a {
    color: #2564B1;
}


header .language-dropdown .btn {
    color: #fff;
    font-size: 16px;
    display: flex;
    align-items: center;
    padding: 0;
    position: relative;
    border-left: 1px #fff solid;
    border-radius: 0;
    padding-left: 10px;
    line-height: 30px;
}

header .language-dropdown .btn span {
    padding: 0 6px;
    font-size: 15px;
}

header .language-dropdown .lang-icon {
    background-image: url(/assets/template/058fe78e8e714d35cdf4407e952c914b/img/language.png);
    background-repeat: no-repeat;
    background-size: 100%;
    width: 15px;
    height: 15px;
}


header .language-dropdown .dropdown-menu {
    display: none;
    top: 32px;
    right: 0;
    min-width: 0px;
    width: 100%;
    padding: 0;
    margin-top: 0;
    margin-left: 0;
    background: #FFF;
    border: 0;
    border-radius: 0;
    box-shadow: 0px 10px 30px rgba(134, 122, 118, 0.53);
}

@media (max-width: 1199px) {
    header .language-dropdown .btn span {
        display: none;
    }

    header .language-dropdown .lang-icon {
        margin-right: 10px;
    }

    header .language-dropdown .dropdown-menu {
        width: 100px;
    }
}

header .language-dropdown .dropdown-menu a {
    text-align: center;
    padding: 10px 0px;
    color: #000;
    text-decoration: none;
    line-height: 25px;
}

header .language-dropdown .dropdown-menu a:hover {
    background: #d4e9ff;
    color: #355cb6;
}

header .language-dropdown:hover .dropdown-menu {
    display: block;
}

header .navbar-div.fixed {
    position: fixed;
    width: 100%;
    top: 0;
    z-index: 11;
    transition: all 0.3s ease-in-out;
}

header .navbar-div.shrink {
    box-shadow: 0 2px 5px rgba(0, 0, 0, .2);
    transition: all 0.3s ease-in-out;
}


header .mobile-navbar .logo {
    max-width: 140px;
    transition: all 0.3s ease-in-out;
}

header .mobile-navbar .navbar.shrink .logo {
    max-width: 120px;
    transition: all 0.3s ease-in-out;
}

header .mobile-navbar .navbar-button-group {
    padding: .25rem .75rem;
}

header .mobile-navbar .navbar {
    flex-flow: nowrap;
    z-index: 2;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 18px;
    padding-right: 0px;
    transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    box-shadow: 0 5px 10px rgba(0, 0, 0, .2);
    border-bottom: 1px #fff solid;
}

header .mobile-navbar .navbar::before {
    content: none;
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    background-image: url(/assets/template/058fe78e8e714d35cdf4407e952c914b/img/bn-top.png);
    background-size: cover;
    width: 100%;
    height: 71px;
    z-index: -1;
}

header .mobile-navbar .navbar.shrink {
    padding: 5px 0 5px 18px;
    box-shadow: 0 2px 5px rgba(0, 0, 0, .2);
    -webkit-backdrop-filter: blur(30px);
    backdrop-filter: blur(30px);
}

header .mobile-navbar .fixed-top {
    z-index: 1035;
    -webkit-backdrop-filter: blur(30px);
    backdrop-filter: blur(30px);
    background: rgb(0 52 155 / 50%);
}

header .mobile-navbar .mobile-navbar-content {
    height: calc(100vh - 125px);
    padding-top: 10px;
}

header .mobile-navbar .mobile-navbar-content .list {
    overflow: auto;
    height: 100%;
}

header .mobile-navbar .menu-btn {
    padding: 0px 6px;
}

header .mobile-navbar .menu-btn .burger {
    position: relative;
    width: 36px;
    height: 40px;
    z-index: 1001;
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}

header .mobile-navbar .menu-btn .burger span {
    display: block;
    position: absolute;
    height: 3px;
    width: 100%;
    background: #fff;
    border-radius: 30px;
    opacity: 1;
    left: 0;
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: all 0.25s ease-in-out;
    -moz-transition: all 0.25s ease-in-out;
    -o-transition: all 0.25s ease-in-out;
    transition: all 0.25s ease-in-out;
}

header .mobile-navbar .navbar.shrink .menu-btn .burger span {
    background: #fff;
}

header .mobile-navbar .menu-btn .burger span:nth-child(1) {
    top: 9px;
}

header .mobile-navbar .menu-btn .burger span:nth-child(2) {
    top: 20px;
}

header .mobile-navbar .menu-btn .burger span:nth-child(3) {
    top: 31px;
}

header .mobile-navbar .menu-btn:not(.collapsed) span:nth-child(1) {
    top: 20px;
    -moz-transform: rotate(135deg);
    -o-transform: rotate(135deg);
    -ms-transform: rotate(135deg);
    -webkit-transform: rotate(135deg);
    transform: rotate(135deg);
}

header .mobile-navbar .menu-btn:not(.collapsed) span:nth-child(2) {
    opacity: 0;
}

header .mobile-navbar .menu-btn:not(.collapsed) span:nth-child(3) {
    top: 20px;
    -moz-transform: rotate(-135deg);
    -o-transform: rotate(-135deg);
    -ms-transform: rotate(-135deg);
    -webkit-transform: rotate(-135deg);
    transform: rotate(-135deg);
}

header .mobile-navbar .navbar.shrink .menu-btn:not(.collapsed) .burger span {
    background: #fff;
}


body.no-scroll header .mobile-navbar .navbar {
    box-shadow: none;
    transition: none;
    -moz-transition: none;
    -webkit-transition: none;
    border-bottom: 1px #e1e1e1 solid;
}


body.no-scroll header .mobile-navbar .navbar .logo .logo-img {
    display: block;
}

body.no-scroll header .mobile-navbar .navbar .logo .image-horizontal {
    display: none;
}

header .mobile-navbar .language-select-wrapper {
    padding: 10px 15px;
    line-height: 1;
    letter-spacing: 1px;
}

header .mobile-navbar .language-select-wrapper i {
    width: 17px;
}

header .mobile-navbar .language-select-wrapper .link-group {
    width: 185px;
    display: flex;
    justify-content: space-between;
    padding: 10px 15px;
}

header .mobile-navbar .language-select-wrapper .language-link {
    position: relative;
}

header .mobile-navbar .language-select-wrapper .language-link:not(:last-child):after {
    position: absolute;
    content: "";
    height: 80%;
    width: 1px;
    background: #fff;
    right: -7px;
    top: 10%;
}

header .mobile-navbar .language-select-wrapper .language-link a {
    color: #fff;
    text-decoration: none;
}

header .mobile-navbar .language-link.active a {
    color: #ffec00;
}

header .mobile-navbar .menu-item .link {
    text-align: center;
    width: 90%;
    margin-left: auto;
    margin-right: auto;
    position: relative;
    padding-top: 20px;
    padding-bottom: 27px;
    border-bottom: 1px #d4e9ff dashed;
}

header .mobile-navbar .menu-item .link a {
    font-size: 18px;
    color: #fff;
    text-decoration: none;
}

.mobile-navbar .language-select-wrapper .link-group {
    width: 125px;
}

header .mobile-navbar .menu-item .link a:hover {
    color: #ffffff;
}

header .mobile-navbar .mobile-navbar-content .community-link-group {
    padding-top: 25px;
    padding-bottom: 100px;
}

header .mobile-navbar .mobile-navbar-content .community-link {
    position: relative;
    width: 50px;
    height: 50px;
    background-repeat: no-repeat;
    background-position: center center;
    margin-left: 15px;
    margin-right: 15px;
    background-size: contain;
}

header .mobile-navbar-overlay {
    z-index: 1;
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: rgba(255, 255, 255, 0.4);
}

.mob-show {
    display: none;
}

@media (max-width: 991px) {
    .mob-show {
        display: block !important;
    }

    .mob-hidden {
        display: none !important;
    }
}

/*nav-product-list*/

.nav-content .nav-menu .dl-product-nav-list {
     display: none;
    width: 100%;
    box-shadow: 0 3px 3px rgba(0,0,0,0.1);
    padding-top: 1rem;
    height: 0;
    z-index: 11;
    position: fixed;
    top: 76px;
    left: 0;
    -webkit-backdrop-filter: blur(30px);
    backdrop-filter: blur(30px);
    background: rgb(255 255 255 / 95%);
} 

.nav-content .nav-menu .item.dl-product-nav-box:hover a{
    color: #2564B1;
}

.nav-content .nav-menu .item.dl-product-nav-box:hover .dl-product-nav-list {
    display: block;
    height: 300px;
    top: 76px;
    left: 0;
    transition: all 0.3s ease-in-out;
}
@media (max-width: 1399px) {
    .nav-content .nav-menu .item.dl-product-nav-box:hover .dl-product-nav-list {
        height: 320px;
    }
}

@media (max-width: 1199px) {
    .nav-content .nav-menu .item.dl-product-nav-box:hover .dl-product-nav-list {
        height: 350px;
    }
}

.nav-content .nav-menu .dl-product-nav-list .container{
    position: relative;
}

.nav-content .nav-menu .item.dl-product-nav-box:hover .dl-product-nav-list .container{
    transition-delay: 3s;
    transition: all 0.3s ease-in-out;
}

.navbar-div.shrink .nav-content .nav-menu .item.dl-product-nav-box:hover .dl-product-nav-list {
    -webkit-backdrop-filter: blur(30px);
    backdrop-filter: blur(30px);
    background: rgb(255 255 255 / 95%);
    top: 60px;
}


.dl-product-nav-list .product-dl-img {
    background-repeat: no-repeat;
    background-size: cover;
}

.dl-product-nav-list .product-dl-img::before {
    content: '';
    display: block;
    padding-bottom: 75%;
}

.dl-product-nav-list .product-dl-item {
    position: relative;
    border: 1px #bdbdbd solid;
    background-color: #fff;
}


.dl-product-nav-list .product-dl-item .image-div {
    padding: 0.5rem;
}


.dl-product-nav-list .product-dl-item:hover .product-dl-img {
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
    transition: all 0.3s ease-in;
}


.dl-product-nav-list .product-dl-name {
    font-size: 16px;
    font-weight: bold;
    height: 60px;
    display: -webkit-box;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    margin-top: 1rem;
    padding: 0 1rem;
    position: relative;
    display: flex;
    align-items: center;
}


.dl-product-nav-list .product-dl-name::before {
    content: '';
    display: block;
    background-image: url(/assets/template/058fe78e8e714d35cdf4407e952c914b/img/pro-list-name-icon.png);
    background-repeat: no-repeat;
    background-size: 100%;
    width: 17px;
    height: 16px;
    margin-right: 0.5rem;
}

.dl-product-nav-list .product-dl-info {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.dl-product-nav-list .swiper-button-next,
.dl-product-nav-list .swiper-button-prev {
    margin-left: 0.5rem;
}


@media (max-width: 991px) {

    .dl-product-nav-list .swiper-button-next,
    .dl-product-nav-list .swiper-button-prev {
        z-index: 1034 !important;
    }
}


.dl-product-nav-list .swiper-button-prev {
    width: 40px;
    height: 40px;
    background: url('data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMjUiIGhlaWdodD0iMTMiIHZpZXdCb3g9IjAgMCAyNSAxMyIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPGcgY2xpcC1wYXRoPSJ1cmwoI2NsaXAwXzE1Xzg4MSkiPgo8cGF0aCBmaWxsLXJ1bGU9ImV2ZW5vZGQiIGNsaXAtcnVsZT0iZXZlbm9kZCIgZD0iTTcuMDAxODMgMC41OTIxMUw5LjA4NzE5IDIuNDI1NjVMNS44ODg0MSA1LjQ2ODk0SDI1VjcuOTA4NTdINS44ODQ3NUw5LjA4NzE5IDEwLjk1NTVMNy4wMDE4MyAxMi43ODcyTDAuNTkzMjkyIDYuNjkwMjhMNy4wMDE4MyAwLjU5MjExWiIgZmlsbD0id2hpdGUiLz4KPC9nPgo8ZGVmcz4KPGNsaXBQYXRoIGlkPSJjbGlwMF8xNV84ODEiPgo8cmVjdCB3aWR0aD0iMjUiIGhlaWdodD0iMTIuODA0OSIgZmlsbD0id2hpdGUiIHRyYW5zZm9ybT0ibWF0cml4KC0xIDAgMCAtMSAyNSAxMi44MDQ5KSIvPgo8L2NsaXBQYXRoPgo8L2RlZnM+Cjwvc3ZnPgo=') no-repeat center center;
    background-color: #000;
    z-index: 1;
    left: 0;
    transform: translate(0, 50%);
    margin-left: 0;
}

.dl-product-nav-list .swiper-button-next {
    width: 40px;
    height: 40px;
    background: url('data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMjUiIGhlaWdodD0iMTMiIHZpZXdCb3g9IjAgMCAyNSAxMyIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPGcgY2xpcC1wYXRoPSJ1cmwoI2NsaXAwXzE1Xzg4MSkiPgo8cGF0aCBmaWxsLXJ1bGU9ImV2ZW5vZGQiIGNsaXAtcnVsZT0iZXZlbm9kZCIgZD0iTTcuMDAxODMgMC41OTIxMUw5LjA4NzE5IDIuNDI1NjVMNS44ODg0MSA1LjQ2ODk0SDI1VjcuOTA4NTdINS44ODQ3NUw5LjA4NzE5IDEwLjk1NTVMNy4wMDE4MyAxMi43ODcyTDAuNTkzMjkyIDYuNjkwMjhMNy4wMDE4MyAwLjU5MjExWiIgZmlsbD0id2hpdGUiLz4KPC9nPgo8ZGVmcz4KPGNsaXBQYXRoIGlkPSJjbGlwMF8xNV84ODEiPgo8cmVjdCB3aWR0aD0iMjUiIGhlaWdodD0iMTIuODA0OSIgZmlsbD0id2hpdGUiIHRyYW5zZm9ybT0ibWF0cml4KC0xIDAgMCAtMSAyNSAxMi44MDQ5KSIvPgo8L2NsaXBQYXRoPgo8L2RlZnM+Cjwvc3ZnPgo=') no-repeat center center;
    background-color: #000;
    z-index: 1;
    transform: scaleX(-1) translate(0, 50%);
    right: 0;
}


.dl-product-nav-list .swiper-button-prev:after,
.dl-product-nav-list .swiper-button-next:after {
    display: none;
}